Pacotes necessários
  • postgresql
  • php4
  • php4-pgsql
  • apache
IP
3.229.142.91